Bug 532783 - [abrt] crash detected in anjuta [@ build_configuration_get_name]
[abrt] crash detected in anjuta [@ build_configuration_get_name]
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anjuta (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Debarshi Ray
Fedora Extras Quality Assurance
abrt_hash:386ec2747dbf44fdefc167d79f6...
: Triaged
: 551729 585456 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-03 14:53 EST by john
Modified: 2011-06-27 10:29 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 10:29:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (4.32 KB, text/plain)
2009-11-03 14:53 EST, john
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 609301 None None None Never

  None (edit)
Description john 2009-11-03 14:53:25 EST
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Additional information
======


Attached files
----
backtrace

cmdline
-----
anjuta 


component
-----
anjuta


executable
-----
/usr/bin/anjuta


kernel
-----
2.6.31.5-96.fc12.i686


package
-----
anjuta-1:2.27.92.0-1.fc12


reason
-----
Process was terminated by signal 11
Comment 1 john 2009-11-03 14:53:29 EST
Created attachment 367346 [details]
File: backtrace
Comment 2 Debarshi Ray 2009-11-03 15:09:22 EST
Could you use the Anjuta 2.28.x builds from Koji: http://koji.fedoraproject.org/koji/buildinfo?buildID=139471 ?
Comment 3 Bug Zapper 2009-11-16 10:01:06 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Matěj Cepl 2010-10-09 07:59:43 EDT
*** Bug 585456 has been marked as a duplicate of this bug. ***
Comment 5 Matěj Cepl 2010-10-09 07:59:43 EDT
*** Bug 551729 has been marked as a duplicate of this bug. ***
Comment 6 Matěj Cepl 2010-10-09 09:07:24 EDT
Please, describe the steps that led to this issue and how to reproduce it. What settings, networks, or configurations are needed to reproduce the issue?
Comment 7 Bug Zapper 2011-06-02 13:30:58 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2011-06-27 10:29:51 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.